@charset "utf-8";
/* CSS Document */

body, div, p, img {
	margin:0;
	padding:0;
	}

#header {
	width:950px;
	height:100px;
	}
#h_menu {
	width:910px;
	height:38px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	z-index:100;

	}
	
#header {
	background-repeat:repeat-x
	}

.move_right {
	position:relative;
	top:39px;
	left:49px;
	
	}
	
.move_left {
	position:relative;
	top:39px;
	left:-475px;
	
	}	

* html .move_right {
	position:relative;
	top:39px;
	left:49px;
	z-index:300
	
	}
	
* html .move_left {
	position:relative;
	top:39px;
	left:-475px;
	z-index:300
	
	}

.tab_menu {
	position:relative;
	top:-11px;
	left:65px
	}

#wrapper {
	width:950px;
	height:500px;
	min-height:500px;
	margin: 2px auto 0 auto;
	padding:0 0 0 0;
	}
	
* html #wrapper {
	position:relative;
	top:-2px;
	margin: 0 auto 0 auto
	}
	
#footer {
	margin-right:auto;
	margin-left:auto;
	width:950px;
	height:auto;
	clear:both;
	}
	
* html #footer  {
	position:relative;
	top:-2px
	}

#feedControl { 
      margin-top : 10px;
      margin-left: 10px;
      margin-right: 20px;
      width : 450px;
	  height:253px;
      float:right;
	  }	

* html #feedControl {
	margin-right:10px;
	}

#rotating_banner {
	width:500px;
	height:303px;
	margin:10px 0 10px 20px;
	padding:0;
	float:left;
	}

* html #rotating_banner {
	margin:10px 0 0 10px
	}


#flash_container {
	width:480px;
	height:280px;
	position:relative;
	top:10px;
	left:12px
	}

#flash	{
	width:450px;
	height:200px;
	padding:0;
	margin:0 0 0 0;
	background-repeat:no-repeat
	}

#secondary_flash {
	width:450px;
	height:93px;
	padding:0;
	margin:10px 0 0 0;
	background-repeat:no-repeat;
	}

* html #secondary_flash {
	position:relative;
	top:-3px
	}

#secondary_story {
	width:450px;/*405*/
	height:253px;
	margin:10px 10px 0 20px;
	background-repeat:no-repeat;
	padding:0 0 10px 0
	}
	
* html #secondary_story {
	width:447px;/*402*/
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/secondary_story_bg_ie.jpg);
	}

#quick_links {
	width:910px;
	height:153px;
	clear:both;
	margin:10px 20px 0 20px;
	background-repeat:no-repeat;
	}

html>body #quick_links {
  ; margin:0 20px 0 20px;/* ..or this reinforcement of the standards width. */
} 

#content_wrapper {
	width:910px;
	
	margin:0 20px 0 20px;
	}

#content_menu {
	width:180px;
	height:auto;
	background-repeat:no-repeat;
	
	}


	
* html #content_menu {
		float:right
	}

#menu_bottom {
	width:180px;
	height:15px;
	background-repeat:no-repeat;
	clear:both;
	margin:0;
	padding:0 0 10px 0;
	}

#content {
	float:right;
	width:720px;
	height:auto;
	margin:0 0 10px 10px;
	
	}

.float_right {
	float:right
	}	

.float_left {
	float:left
	}	
	

	#c_u {
	width:230px;
	height:26px;
	position:relative;
	background-color:#FFFFFF;
	top:-520px;
	left:510px;
	
	}
	

.i_frame {
	margin:0;
	padding:0;
	position:relative;
	top:-10px}
	
.twitter_i_frame {
	margin:0;
	padding:0;
	position:relative;
	top:0px}

#rss_1 {
	float:right;
	border:none;
	position:relative;
	top:-735px;
	left:-30px
	}

* html #rss_1 {
	top:-735px
	}
#rss_2 {
	float:right;
	border:none;
	position:relative;
	top:-260px;
	left:-470px
	}
	
* html #rss_2 {
	
	}